@charset "UTF-8";
.newsDetail .newsFlex {
  align-items: flex-start;
}
@media screen and (max-width: 959px), print {
  .newsDetail .newsFlex {
    flex-direction: column;
  }
}
.newsDetail .newsFlex .newsrelease {
  width: 66.2%;
}
@media screen and (max-width: 959px), print {
  .newsDetail .newsFlex .newsrelease {
    width: 100%;
  }
}
.newsDetail .newsFlex .backnumberArea {
  background-color: #F0F0F0;
  width: 24%;
  padding: 32px;
}
@media screen and (max-width: 1023px) {
  .newsDetail .newsFlex .backnumberArea {
    width: 30%;
  }
}
@media screen and (max-width: 959px), print {
  .newsDetail .newsFlex .backnumberArea {
    width: 100%;
    margin-top: 48px;
  }
}
.newsDetail .newsFlex .backnumberArea .backnumberTitle {
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 24px;
}
.newsDetail .newsFlex .backnumberArea .textLink {
  padding-bottom: 0;
}
@media screen and (max-width: 559px) {
  .newsDetail .newsFlex .backnumberArea .textLink {
    margin-right: 40px;
  }
}
.newsDetail .newsFlex .backnumberArea .textLink + .textLink {
  margin-top: 16px;
}
.newsDetail .newsFlex .backnumberArea .textLink::before {
  display: none;
}
.newsDetail .newsFlex .backnumberArea .textLink:after {
  top: 50%;
  transform: translate(0, -50%);
}